a.squiffy-link
{
    text-decoration: underline;
    color: Blue;
    cursor: pointer;
}
a.squiffy-link.disabled
{
    text-decoration: inherit;
    color: inherit !important;
    cursor: inherit;
}
a.squiffy-header-link
{
    text-decoration: underline;
    color: Blue;
    cursor: pointer;
}


div#squiffy-container
{
    max-width:100vw;
    margin-left: auto;
    margin-right: auto;
	border-color: lightgrey;
    border-width: 2px;
    border-style: solid;
	padding-left: 1vw;
    padding-right: 1vw;
    background-color: #cccccc;
}

@media screen and (min-width:320px) {
	div#squiffy-container {
		max-width:100vw;
		margin-left: auto;
		margin-right: auto;
		border-color: lightgrey;
		border-width: 2px;
		border-style: solid;
		padding-left: 1vw;
		padding-right: 1vw;
	}
	#exits {
		transform-origin: bottom left;
		transform: scale(0.8,0.8);
	}
}

@media screen and (min-width:768px) {
	div#squiffy-container {
		max-width:65vw;
		margin-left: auto;
		margin-right: auto;
		border-color: lightgrey;
		border-width: 2px;
		border-style: solid;
		padding-left: 1vw;
		padding-right: 1vw;
	}
	#exits {
		transform-origin: bottom left;
		transform: scale(0.9,0.9);
	}	
}

@media screen and (min-width:1024px) {
	div#squiffy-container {
		max-width:40vw;
		margin-left: auto;
		margin-right: auto;
		border-color: lightgrey;
		border-width: 2px;
		border-style: solid;
		padding-left: 1vw;
		padding-right: 1vw;
        font-size: 80%;
	}
	#exits {
		transform-origin: bottom left;
		transform: scale(0.9,0.9);
	}
}

/******************************
@media screen and (orientation:landscape) {
	div#squiffy-container {
	    max-width:100vh;
	}
}
***********************/

div#squiffy-header
{
    font-size: 90%;
    text-align: right;
}
div#squiffy
{
    font-size: 1.3em;
}

body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
    line-height: 1.5;
    background-image: url('./images/BG.jpg');
    background-size: cover;
    background-attachment:fixed;
}

h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.17em; margin-before: 1em; margin-after: 1em }
h4 { font-size: 1.12em; margin-before: 1.33em; margin-after: 1.33em }
h5 { font-size: .83em; margin-before: 1.67em; margin-after: 1.67em }
h6 { font-size: .67em; margin-before: 2.33em; margin-after: 2.33em }
p { font-size: 1em; margin-before: 1em; margin-after: 1em }


#room img
{
    display: block;
	width:100%;
    height:auto;
	margin-left: auto;
    margin-right: auto;
}
hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-top: 1em; margin-bottom: 1em;
}

